.fonspagina {
	background-image: url(../bres/Florinata_logo.gif);
	background-repeat: repeat;
	height: 50px;



}
.arialtit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.arialnor1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;



}
.arialnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
